Subject: Ticket Assigned - 9575672604/ update contact number
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 13:43:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575672604/ update contact number ?Zen?                    Hi           05:18 PM, 28th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:18 PM, 28th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:18 PM, 28th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:18 PM, 28th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:18 PM, 28th Jun                     ?Zen?                    9575672604           05:18 PM, 28th Jun                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:20 PM, 28th Jun                   New                   If you have any pictures that you would like to share, please do that.            05:20 PM, 28th Jun                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:20 PM, 28th Jun                     ?Zen?                             05:20 PM, 28th Jun                     ?Zen?                    It should have arrived yesterday .           05:21 PM, 28th Jun                   Alhamzi                   Hi Zen, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:23 PM, 28th Jun                   Alhamzi                   Please wait while we check the details.            05:24 PM, 28th Jun                     ?Zen?                    Ok . I will wait           05:24 PM, 28th Jun                     ?Zen?                    Thank you           05:24 PM, 28th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           05:30 PM, 28th Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971543401886           05:36 PM, 28th Jun                     ?Zen?                    I call the hotline yesterday and ask her to update iy           05:37 PM, 28th Jun                   Alhamzi                   could you please share the contact number so we can update it           05:38 PM, 28th Jun                     ?Zen?                    0529806181           05:38 PM, 28th Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:41 PM, 28th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           05:41 PM, 28th Jun                     ?Zen?                    No. Thank you           05:41 PM, 28th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 28th Jun                     ?Zen?                    When it will be delivred?           05:42 PM, 28th Jun                     ?Zen?                    Welcome           05:42 PM, 28th Jun                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.           05:42 PM, 28th Jun                   Alhamzi                   Do not hesitate to contact us for more assistance            05:42 PM, 28th Jun                     ?Zen?                    Thank you so much           05:42 PM, 28th Jun                   Alhamzi                   You are welcome           05:42 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4554192